{% extends 'base_template.html' %}
{% load static %}

{% block meta %}
{% if user.is_authenticated %}
<title>Hello, {{user}}!</title>
{% else %}
<title>Hello, Anon!</title>
{% endif %}
{% endblock meta %}

{% block content %}
{% if user.is_authenticated %}
<div class="container">
    <div class="card">
        <div class="card-head">
            <h1 style="text-align: center;">Halo, {{ user }}!</h1>
        </div>
        <div class="card-body">
            <h6>Terima Kasih sudah mencoba login!</h6>
            <h5 style="padding-top: 20px;">Ingin logout? <a href="/logout">LOGOUT</a></h5>
        </div>
    </div>
</div>
{% else %}
<div class="container">
    <div class="card">
        <div class="card-head">
            <h1 style="text-align: center;">Untuk melihat halaman ini Anda harus login</h1>
        </div>
        <div class="card-body">
            <h5 style="padding-top: 20px;">Sudah punya akun? <a href="/login">Login Disini!</a></h5>
        </div>
    </div>
</div>
{% endif %}
{% endblock content %}

{% block script %}
{% endblock script %}